nav ul.flexnav-show[data-breakpoint="100000"] {
	border-bottom: 1px solid #dadada;
	margin-bottom: 30px !important;
	background-color: rgb(244,247,243);  /*Needed for IEs */
	zoom: 1;
}
ul.flexnav {
	margin: 0;
	padding: 0;
}
ul.flexnav ul {
	margin: 0;
	padding: 0;
}
.flexnav li.item-with-ul a:before {
	content: "";
	padding-left: 10px;
}
.flexnav li.item-with-ul li.item-with-ul a:before {
	content: "";
	padding-left: 20px;
}
.flexnav li.item-with-ul li.item-with-ul li a:before {
	content: "";
	padding-left: 30px;
}
/* Flexnav Base Styles */
.flexnav {
	font-family: 'PT_Sans-Web-Regular';
	vertical-align: baseline;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	transition: none;
	-webkit-transform-style: preserve-3d;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	max-height: 0;
}
.flexnav.opacity {
	opacity: 0;
}
.flexnav.flexnav-show {
	max-height: 10000px;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.flexnav.one-page {
	position: fixed;
	top: 50px;
	right: 5%;
	max-width: 200px;
}
.flexnav li {
	font-size: 100%;
	font-size: 15px;
	position: relative;
	overflow: hidden;
	list-style:none;
}
.flexnav li a {
	position: relative;
	display: block;
	padding: 0.96em;
	z-index: 2;
	overflow: hidden;
	color: #222222;
	background: #f9f9f9;
	border-bottom: 1px solid #dadada;
}
.flexnav li ul {
	width: 100%;
}
.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden;
}
.flexnav li ul.flexnav-show li {
	overflow: visible;
}
.flexnav li ul li a {
	display: block;
	background: #f9f9f9;
	padding-left: 1.26em;
}
.flexnav ul li ul li a {
	background: #f9f9f9;
}
.flexnav ul li ul li ul li a {
	background: #f9f9f9;
}
.flexnav li ul li ul li a {
	padding-left: 1.56em;
}
.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0px;
	right: 5px;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center;
}
.flexnav .touch-button:hover {
	cursor: pointer;
}
.flexnav .touch-button .navicon {
	position: relative;
	top: 0.5em;
	font-size: 20px;
	color: #666;
	font-style:normal !important;
}
.menu-button {
	top: 28px !important;
	position: relative;
	display: block;
	padding: 2px;
	color: #222222;
	cursor: pointer;
}
.menu-button.one-page {
	position: fixed;
	top: 0;
	right: 5%;
	padding-right: 45px;
}
.menu-button .touch-button {
	background: transparent;
	position: absolute;
	z-index: 999;
	top: 20px;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center;
}
.menu-button .touch-button .navicon {
	font-size: 16px;
	position: relative;
	top: 1em;
	color: #666;
}
 
@media all and (min-width:100000px) {
	body.one-page {
		padding-top: 70px;
	}
	.flexnav {
		overflow: visible;
	}
	.flexnav.opacity {
		opacity: 1;
	}
	.flexnav.one-page {
		top: 0;
		right: auto;
		max-width: 1080px;
	}
	.flexnav li {
		position: relative;
		list-style: none;
		float: left;
		display: block;
		background-color: #a6a6a2;
		overflow: visible;
		width: 20%;
	}
	.flexnav li a {
		border-left: 1px solid #acaca1;
		border-bottom: none;
	}
	.flexnav li > ul {
		position: absolute;
		top: auto;
		left: 0;
	}
	.flexnav li > ul li {
		width: 100%;
	}
	.flexnav li ul li > ul {
		margin-left: 100%;
		top: 0;
	}
	.flexnav li ul li a {
		border-bottom: none;
	}
	.flexnav li ul.open {
		display: block;
		opacity: 1;
		visibility: visible;
		z-index: 1;
	}
	.flexnav li ul.open li {
		overflow: visible;
		max-height: 100px;
	}
	.flexnav li ul.open ul.open {
		margin-left: 100%;
		top: 0;
	}
	.menu-button {
		display: none;
	}
}
.oldie body.one-page {
	padding-top: 70px;
}
.oldie .flexnav {
	overflow: visible;
}
.oldie .flexnav.one-page {
	top: 0;
	right: auto;
	max-width: 1080px;
}
.oldie .flexnav li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	background-color: #a6a6a2;
	width: 20%;
	min-height: 50px;
	overflow: visible;
}
.oldie .flexnav li:hover > ul {
	display: block;
	width: 100%;
	overflow: visible;
}
.oldie .flexnav li:hover > ul li {
	width: 100%;
	float: none;
}
.oldie .flexnav li a {
	border-left: 1px solid #acaca1;
	border-bottom: none;
	overflow: visible;
}
.oldie .flexnav li > ul {
	background: #acaca1;
	position: absolute;
	top: auto;
	left: 0;
	display: none;
	z-index: 1;
	overflow: visible;
}
.oldie .flexnav li ul li ul {
	top: 0;
}
.oldie .flexnav li ul li a {
	border-bottom: none;
}
.oldie .flexnav li ul.open {
	display: block;
	width: 100%;
	overflow: visible;
}
.oldie .flexnav li ul.open li {
	width: 100%;
}
.oldie .flexnav li ul.open ul.open {
	margin-left: 100%;
	top: 0;
	display: block;
	width: 100%;
	overflow: visible;
}
.oldie .flexnav ul li:hover ul {
	margin-left: 100%;
	top: 0;
}
.oldie .menu-button {
	display: none;
}
.oldie.ie7 .flexnav li {
	width: 19.9%;
}
